category:
  acronym: Acronym
  action: Action
  delete:
    ask: Are you sure you want to delete this category?
  description: Management of room categories
  double: Double room
  flash:
    create:
      success: Category was successfully created.
    delete:
      error:
        still:
          in:
            use: >-
              Category cannot be deleted because it still has rooms or price
              ranges associated with it.
      success: Category was successfully deleted.
    edit:
      success: Category was successfully processed .
  name: Description
  single: Single room
  title: Room category management
